uuid: 0f5d37fa-830f-4f70-a912-13a548ea1d0f
langcode: en
status: true
dependencies:
  module:
    - options
    - taxonomy
id: taxonomy_term.field_location
field_name: field_location
entity_type: taxonomy_term
type: list_string
settings:
  allowed_values:
    -
      value: atc
      label: 'American Tobacco Campus'
    -
      value: che
      label: 'The Chesterfield'
    -
      value: dsn
      label: 'Duke Street North'
    -
      value: main_campus
      label: 'Main Campus'
    -
      value: ndc
      label: 'Northern Durham Center'
    -
      value: occ
      label: 'Orange County Campus'
    -
      value: other
      label: OTHER
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
